getData                 package:nlme                 R Documentation

Extract Data from an Object

Description:

     This function is generic; method functions can be written to
     handle specific classes of objects. Classes which already have
     methods for this function include 'gls', 'lme', and 'lmList'.

Usage:

     getData(object)

Arguments:

  object: an object from which a data.frame can be extracted, generally
          a fitted model object.

Value:

     will depend on the method function used; see the appropriate
     documentation.

Author(s):

     Jose Pinheiro Jose.Pinheiro@pharma.novartis.com and Douglas Bates
     bates@stat.wisc.edu

Examples:

     ## see the method function documentation

